<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="ZSMusic.Winform.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="ZSMusic.Winform.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0" />
  </startup>
  <userSettings>
    <ZSMusic.Winform.Properties.Settings>
      <setting name="服务器地址" serializeAs="String">
        <value>http://36.99.113.58:40988</value>
      </setting>
      <setting name="不透明度" serializeAs="String">
        <value>1</value>
      </setting>
      <setting name="边听边存" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="下载歌词" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="下载封面" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="音量" serializeAs="String">
        <value>50</value>
      </setting>
      <setting name="在线解析" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="每页显示数量" serializeAs="String">
        <value>30</value>
      </setting>
      <setting name="重新查找精确度" serializeAs="String">
        <value>0.75</value>
      </setting>
      <setting name="总在最前" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="超时时间" serializeAs="String">
        <value>10000</value>
      </setting>
      <setting name="http代理" serializeAs="String">
        <value />
      </setting>
      <setting name="主题" serializeAs="String">
        <value>Custom</value>
      </setting>
      <setting name="使用代理" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="文件命名格式" serializeAs="String">
        <value>{1} - {2}</value>
      </setting>
      <setting name="退出到托盘" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="退出显示提示" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="下载路径" serializeAs="String">
        <value />
      </setting>
      <setting name="播放模式" serializeAs="String">
        <value>0</value>
      </setting>
      <setting name="检查更新" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="问候语" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="首次运行" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="迷你播放器" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="Tag" serializeAs="String">
        <value />
      </setting>
      <setting name="启用下载" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="加入用户体验改进计划" serializeAs="String">
        <value>False</value>
      </setting>
    </ZSMusic.Winform.Properties.Settings>
  </userSettings>
  <applicationSettings>
    <ZSMusic.Winform.Properties.Settings>
      <setting name="text" serializeAs="String">
        <value>祝大家前程似锦,未来可期!</value>
      </setting>
      <setting name="title" serializeAs="String">
        <value>恭喜你顺利毕业!</value>
      </setting>
    </ZSMusic.Winform.Properties.Settings>
  </applicationSettings>
  <appSettings>
    <add key="ConnString" value="" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
</configuration>